Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-57036

Pin MarkupSafe == 1.1.0

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major - P3
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 4.2.15, 4.4.7, 5.0.0-rc0
    • Component/s: None
    • Labels:
      None
    • Environment:
      Linux: PPC64LE and s390x archs
    • Backwards Compatibility:
      Fully Compatible
    • Operating System:
      ALL
    • Backport Requested:
      v5.0, v4.4, v4.2
    • Sprint:
      STM 2021-05-31
    • Linked BF Score:
      191
    • Story Points:
      0

      Description

      MarkupSafe == 1.1.1 fails to install on PPC64LE and s390x on setup.py. We're going to pin to 1.1.0, a known good version to prevent the pip install errors.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              richard.samuels Richard Samuels
              Reporter:
              richard.samuels Richard Samuels
              Participants:
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: